[plus9-qa]
name=LxPlus and overlap to aiadm not config [QA] [stream]
baseurl=http://linuxsoft.cern.ch/internal/repos/plus9-qa/x86_64/os
enabled=1
gpgcheck=True
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-kojiv2
includepkgs=grp2subordinate and lxplus-scripts lxplus-user-units clean-partition earlyoom earlyoom-helpers
priority=30
